using SqlSugar;
using System;

namespace HighWayIot.Repository.domain
{

    [SugarTable("rfid_state")]
    public class RFIDState
    {

        [SugarColumn(ColumnName = "id", IsPrimaryKey = true, IsIdentity = true)]
        public int ID { get; set; }

        [SugarColumn(ColumnName = "deviceno")]
        public int DeviceNo { get; set; }

        [SugarColumn(ColumnName = "devicestate")]
        public bool DeviceState { get; set; }

        [SugarColumn(ColumnName = "logtime")]
        public DateTime LogTime { get; set; }
    }

}